---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-rpi
  file: alpine-rpi-3.17.10-aarch64.tar.gz
  iso: alpine-rpi-3.17.10-aarch64.tar.gz
  date: 2024-09-06
  time: 11:37:58
  size: 103533977
  sha256: 6eed02cd4e4ac8145eb1bea0143d0bda530bf9022fec98066dc3053978636989
  sha512: dc8370897e32e53bb30257eee6dcda18d9ce0a5789d593a17cae9c2e146a8486388c06e45cb2609b18fb3ca1d9b45036d364f4c35fb5a2a79c56f71b13a7a034
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-uboot
  file: alpine-uboot-3.17.10-aarch64.tar.gz
  iso: alpine-uboot-3.17.10-aarch64.tar.gz
  date: 2024-09-06
  time: 11:39:57
  size: 178077531
  sha256: 83bd6876fa040d3196a85d8892a815cc3e9dc4efbcd0de82aefea6d07bd07bea
  sha512: ef70817061c729745014962a3d4a307b2a6f8ba8e913335ac853d235ad0722a8a12e27740f9c3725f20e566aabe3ae680377bb956cae0aa239513fb751ebca9c
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-aarch64.tar.gz
  iso: alpine-minirootfs-3.17.10-aarch64.tar.gz
  date: 2024-09-06
  time: 11:40:00
  size: 3146365
  sha256: 3a6cc1d4e7e4aaae8d316943b54fe394adf3d204759569bf3c056ea891b9d5da
  sha512: db59935bf8024c1a68dee1f9000e0faa4e79d802dc0a1d94b00bea7af26f4583bef88e5f92a215b88f5d96e91718a9bcef73873a32c4472977be6b35ef46e611
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-aarch64.tar.gz
  iso: alpine-netboot-3.17.10-aarch64.tar.gz
  date: 2024-09-06
  time: 11:41:52
  size: 179454726
  sha256: 7edf84bd4a297cbeabb0c6eb53520b55ef5a7de29bd5411ea50c5418c8d5cf08
  sha512: cd16a6377eb3fd2dcb83129bfd1f972d5fca08e25562288b571254b5d165ec6d121e66caa4b95ed501535a59f6f275d3c1bad94b888eb4fae5e607cefde5be31
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-standard
  file: alpine-standard-3.17.10-aarch64.iso
  iso: alpine-standard-3.17.10-aarch64.iso
  date: 2024-09-06
  time: 11:43:00
  size: 162201600
  sha256: 779b8555cae45711023f4f31b0a28645301abeaf7f2f5dd43849bb5a432f7e6a
  sha512: 2597eab44c1835a218d61b35fb61370f80b77a1e3a790a934725dcd3a0c8a3bf910a500c99fce75000c8ca00b69b7fed4de13cd363aad5509fa2974eeff02105
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: aarch64
  version: 3.17.10
  flavor: alpine-virt
  file: alpine-virt-3.17.10-aarch64.iso
  iso: alpine-virt-3.17.10-aarch64.iso
  date: 2024-09-06
  time: 11:43:17
  size: 53825536
  sha256: 9919db8d43cd9d7469ceace20f5a61159e332436653040d0be1c4d2331b5c316
  sha512: 10d594fef52132b4bd0ad75a2f9b16d485f834675728de6c117b1d552a3eaee1c2ba6f17fbaf1a41e0a9cf04185ea59db1f97d541e8d2442185f14ec4731897f
